<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.gsf.testrunner">
    <module_version install_time="1280358060082" last="true" origin="installer" specification_version="1.14.1">
        <file crc="1006638708" name="config/Modules/org-netbeans-modules-gsf-testrunner.xml"/>
        <file crc="3466189674" name="modules/org-netbeans-modules-gsf-testrunner.jar"/>
    </module_version>
</module>
